/*
  - Common
  - Contents-info
  - Contents-important
  - Contents-conversion
  - Contents-banner
======================================================= */
/* Common */
.Contents-info, .Contents-important, .Contents-conversion, .Contents-banner {
  max-width: 1440px;
  /*min-width: 980px;*/
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  /* -01. Common md */
  .Contents-info, .Contents-important, .Contents-conversion, .Contents-banner {
    min-width: 0;
  }
}

/* Contents-info */
.Contents-info__inner {
  background: #efefef;
  padding: 0 30px 40px;
}

@media screen and (max-width: 768px) {
  /* Contents-info md */
  .Contents-info__inner {
    padding: 10px 10px 60px;
  }
}

/* Contents-important */
.Contents-important {
  padding: 7px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  /* Contents-important md */
  .Contents-important {
    padding: 15px 10px;
    text-align: left;
  }
}

/* Contents-conversion */
.Contents-conversion {
  margin-top: 30px;
}

.Contents-important + .Contents-conversion {
  margin-top: 0;
}

.important_wrapper{
  width: 100%;
  max-width:800px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin:20px auto -5px;
}

.important_wrapper .important__title{
  position: relative;
  top:0;
  left:0;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-top: 0;
}

.important_wrapper .important__title .date{
  font-size: 14px;
  margin-right: 10px;
  font-weight: normal;
}

.important_wrapper .inner{
text-align: left;
}

.important_wrapper .important_text{
line-height:1.6;
}

@media screen and (max-width: 1000px) {
  .important_wrapper {
    width: 100%;
    max-width: inherit;
    margin: 15px 0 20px;
    padding: 0 20px;
  }
}


/* Contents-banner */
.Contents-banner {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  /* Contents-conversion */
  .Contents-conversion {
    margin-top: 20px;
  }
  /* Contents-banner md */
  .Contents-banner {
    margin: 50px auto 0;
    /* padding: 0 0 72px 0; */
  }
}

/*
  - Common
  - Banner
  - Important
  - Conversion
  - Twitter
  - Conversion-image
  - NewsRelease
  - Information
  - Attention
  - Link-text
  - Delivery
  - Icon
  - twitter-widget
======================================================= */
/* Common */
.NewsRelease, .Information, .Attention {
  position: relative;
  background: #fff;
  padding: 30px 20px 20px;
  box-sizing: border-box;
  margin: 30px 0 0 0;
}

.NewsRelease__heading, .Information__heading, .Attention__heading {
  position: relative;
}

.NewsRelease__heading__title, .Information__heading__title, .Attention__heading__title {
  text-align: center;
  font-size: 24px;
  margin: 0;
}

.NewsRelease__heading__link, .Information__heading__link {
  position: absolute;
  bottom: 7px;
  right: 0;
  font-size: 13px;
}

@media screen and (max-width: 768px) {
  /* Common md */
  .NewsRelease, .Information, .Attention {
    padding: 10px;
    margin: 10px 0 0 0;
  }
  .NewsRelease__heading__title, .Information__heading__title, .Attention__heading__title {
    font-size: 22px;
  }
}

/* Banner */
.Banner {
  position: relative;
  z-index: 10;
}

.Banner p {
  margin: 0;
}

.Banner p .Banner__btn, .Banner p .Banner__btn--center, .Banner p .Banner__btn--orinpic, .Banner p .Banner__play {
  position: absolute;
  top: 77%;
  left: 5%;
  height: 4.7%;
  width: 9.6%;
  font-size: 1em;
}


.Banner p .Banner__btn img, .Banner p .Banner__btn--center img, .Banner p .Banner__btn--orinpic img, .Banner p .Banner__btn--Right img, .Banner p .Banner__btn--addLink01 img, .Banner p .Banner__btn--addLink02 img, .Banner p .Banner__play img {
  vertical-align: top;
}

.Banner p .Banner__btn:hover, .Banner p .Banner__btn--center:hover, .Banner p .Banner__btn--orinpic:hover, .Banner p .Banner__play:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  background-color: #fff;
}

.Banner p .Banner__btn--center {
  top: 62.5%;
  left: 45.2%;
}

.Banner p .Banner__btn--orinpic {
  top: 90%;
  background-color: #666;
}

html[lang="ja"] .Banner p .Banner__btn--Right {
  position: absolute;
  top: 66%;
  right: 5.7%;
  height: 4.7%;
  width: 15%;
  font-size: 1em;
}
html[lang="ja"] .Banner p .Banner__btn--addLink01 {
  font-size: 1em;
/*height: 17.7%;*/
  position: absolute;
  right: 49.5%;
  top: 48%;
  width: 40%;
}
html[lang="ja"] .Banner p .Banner__btn--addLink02 {
  font-size: 1em;
/*height: 4.7%;*/
  position: absolute;
  right: 49.5%;
  top: 53%;
  width: 40%;
}
html[lang="ja"] .Banner p .Banner__play {
  top: 38.7%;
  left: 47.2%;
  width: 5.5%;
  height: auto;
  opacity: 0.8;
  filter: 'alpha(opacity=80)';
}
html[lang="en"] .Banner p .Banner__btn--addLink01 {
  font-size: 1em;
/*height: 17.7%;*/
  position: absolute;
  left: 10.5%;
  top: 50%;
  width: 40%;
}
html[lang="en"] .Banner p .Banner__btn--addLink02 {
  font-size: 1em;
/*height: 4.7%;*/
  position: absolute;
  left: 10.5%;
  top: 55%;
  width: 40%;
}
html[lang="en"] .Banner p .Banner__play {
  top: 66.7%;
  left: 47.2%;
  width: 5.5%;
  height: auto;
  opacity: 0.8;
  filter: 'alpha(opacity=80)';
}

.Banner h1 .Banner__play:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background: none;
}

.Banner__mask {
  overflow: hidden;
  width: 100%;
}

.Banner__wrap {
  *zoom: 1;
  position: relative;
  z-index: 20;
}

.Banner__wrap.slideON {
  visibility : visible;
}

@media screen and (max-width: 768px) {
  .Banner__wrap {
    visibility : visible;
  }
}

.Banner__wrap:after {
  content: ".";
  display: block;
  visibility: hidden;
  font-size: 0;
  height: 0;
  clear: both;
}

.Banner__slide {
  display: none;
  position: relative;
  float: left;
  width: 100%;
}

.filter::after{
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.4);
  width: 100%;
  height: 100%;
  display: block;
  content: '';
}

.Banner__slide.is-Active {
  display: block;
}

.Banner__thum {
  height: auto;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 30;
  padding: 0 0 0 30px;
}

.Banner__thum:before {
  opacity: 0.8;
  filter: alpha(opacity=80);
  content: ' ';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 68px;
  background: url("/resource/image/top/left.png") left top no-repeat;
}

.Banner__thum__list {
  *zoom: 1;
  display: inline-block;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  padding: 8px 20px;
}

.Banner__thum__list:after {
  content: ".";
  display: block;
  visibility: hidden;
  font-size: 0;
  height: 0;
  clear: both;
}

.Banner__thum__list > li {
  float: left;
  margin: 0 10px;
}

.Banner__thum__list > li > a {
  display: block;
}

.Banner__thum__list > li:hover {
  background: #fff;
}

.Banner__thum__list > li:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.Banner__controls {
  position: absolute;
  top: 8px;
  left: 60px;
  display: table;
  width: 52px;
  height: 52px;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

.Banner__controls.is-Stop:before {
  content: "\F00D";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 52px;
}

.Banner__controls.is-Auto:before {
  content: "\F008";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 52px;
}

@media screen and (max-width: 768px) {
  /* Banner md */

  .Banner {
    display: flex;
    flex-direction: column-reverse;
  }
  .Banner.is-IOS .Banner__slide {
    display: block;
    float: none;
    position: absolute;
    left: 0;
    top: 0;
  }

  .Banner.Banner_top .Banner__wrap {
    height: auto;
  }

  .Banner.is-IOS .Banner__slide.is-Active {
    position: relative;
    z-index: 100;
  }
  .Banner.is-IOS .Banner__slide.is-Next {
    z-index: 90;
  }
  .Banner__thum {
    position: relative;
    padding: 0;
    background: #5c5c5c;
    width: 100%;
    text-align: center;
  }
  .Banner__thum:before {
    display: none;
  }
  .Banner__thum__list {
    display: flex;
    justify-content: center;
    background: none;
    padding: 8px 10px;
  }
  .Banner__thum__list > li {
    float: none;
    margin: 4px;
  }
  .Banner__thum__list > li > a {
    display: block;
  }
  .Banner__thum__list > li img {
    width: 100%;
    max-width: 52px;
    height: auto;
  }
  .Banner__thum__list > li:hover {
    background: #fff;
  }
  .Banner__thum__list > li:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
  }
  .Banner__controls{
    top: 12px;
    display: flex !important;
    justify-content: center;
    align-items: center;
  }
}

/* 画像内テキスト */
.Banner__slide a{
  color: #fff;
}

.Banner__slide a:hover{
  text-decoration: none;
  color: #fff;
}

.text_wrap {
  position: absolute;
  left: 50%;
  top: 52%;
  -webkit-transform: translate(-50%, -52%);
  -ms-transform: translate(-50%, -52%);
  transform: translate(-50%, -52%);
/*   width: 100%;
  text-align: center;
  margin: 0 auto; */
  padding: 0 20px;
/*   background-color: orange; */
  box-sizing: border-box;
  width: 100%;
  max-width: 1180px;
}

@media screen and (max-width:1300px){
   .text_wrap{
  top: 48%;
  left: 54%;
  -webkit-transform: translate(-48%, -54%);
  -ms-transform: translate(-48%, -54%);
  transform: translate(-48%, -54%);
  max-width: inherit;
   }
}

.text_inner {
  color: #fff;
  display: inline-block;
  text-align:left;
/*   background-color: green; */
}
@media screen and (max-width:1000px) {
  .text_inner {
    margin: 0 10px;
  }
}

.subtitle{
  font-size: 26px;
  line-height: 1.2;
  text-align: left;
  display: block;
}

.text_inner .title{
  font-size: 38px;
  margin-bottom: 20px;
  line-height: 1.2;
  text-align: left;
  display: block;
}
@media screen and (max-width:1000px) {
  .text_inner .title {
    font-size: 30px;
  }
  .subtitle{
    font-size: 22px;
  }
}
@media screen and (max-width:768px) {
  .text_inner .title {
    font-size: 22px;
  }
  .subtitle{
    font-size: 18px;
  }
  .text_wrap{
    left: 50%;
    -webkit-transform: translate(-48%, -50%);
    -ms-transform: translate(-48%, -50%);
    transform: translate(-48%, -50%);
    max-width: inherit;
     }
}
@media screen and (max-width:400px) {
  .text_inner .title {
    font-size: 16px;
  }
  .subtitle{
    font-size: 12px;
  }
}

.text_inner .lead{
  font-size: 24px;
  line-height: 1.6;
  text-align: left;
  display: inline-block;
}

.text_inner .lead_02{
    font-size: 20px;
}


@media screen and (max-width:1000px) {
  .text_inner .lead {
    font-size : 20px;
  }
  .text_inner .lead_02 {
    font-size : 14px;
  }
}

@media screen and (max-width:768px) {
  .text_inner .lead {
    font-size: 16px;
    line-height: 1.2;
  }
  .text_inner .lead_02 {
    font-size : 14px;
  }
}
@media screen and (max-width:400px) {
  .text_inner .lead {
    font-size: 14px;
    line-height: 1.2;
  }
}

.text_inner .lead span{
  font-size: 12px;
}

.click_bnr{
  width:auto;
  height:auto;
  display:inline-block;
  margin-top:24px;
  background-color: #666;
}

.click_bnr:hover{
  opacity: 0.9;
  background-color: #fff;
}

@media screen and (max-width: 768px){
  .Banner__btn {
    display: none;
  }
}

/* Important */
.Important__title {
  display: inline-block;
  margin: 12px 0 0;
  padding: 0 20px 0 0;
  font-size: 14px;
  vertical-align: top;
}

.Important__list {
  padding: 0 0 0 20px;
  border-left: 1px solid #e5e5e5;
  display: inline-block;
}

.Important__list > li {
  padding: 10px 0;
}

.Important__time {
  display: inline-block;
  padding: 0 25px 0 0;
  font-size: 12px;
  color: #555555;
}

.Important__link {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  /* Important md */
  .Important__title {
    display: block;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 0;
  }
  .Important__list {
    border: none;
    padding: 0;
  }
  .Important__list > li {
    padding: 15px 0 0 0;
  }
}

/* Conversion */
.Conversion, .Twitter {
  position: relative;
  background: #cc0000;
}

.Conversion__inner {
  padding: 40px 20px 20px;
  box-sizing: border-box;
}

.Conversion__title {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
}

.Conversion__btn, .Conversion__btn--strong {
  margin: 30px 0 0 0;
  background: #f9f9f9;
  border-radius: 3px;
  text-align: center;
  box-shadow: 0 2px 0 #d1d1d1;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #bfbfbf 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #bfbfbf));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #bfbfbf 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #bfbfbf 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #bfbfbf 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #bfbfbf 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfbfbf',GradientType=0 );
  /* IE6-9 */
}

.Conversion__btn > a, .Conversion__btn--strong > a {
  position: relative;
  display: block;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.Conversion__btn > a > span, .Conversion__btn--strong > a > span {
  display: block;
  padding: 0 10px 0 0;
}

.Conversion__btn--strong > a {
  padding: 50px 15px;
  font-size: 24px;
}

.Conversion__btn__icon:after {
  content: "\F001";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
  font-size: 14px;
  color: #cc0000;
}

.Conversion__link {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
@media (max-width: 1000px) {
  .Conversion__link {
    position: static;
    text-align:right;
    padding: 0 20px 20px;
  }
}

.Conversion__link > a {
  color: #fff;
  text-decoration: none;
}

.Conversion__link > a:before {
  content: "\F000";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 8px;
  color: #fff;
  margin: 0 5px 0 0;
  font-weight: bold;
}

@media screen and (max-width: 1150px) {
  /* Conversion mq-header */
  .Conversion__btn, .Conversion__btn--strong {
    margin: 20px 0 0 0;
  }
  .Conversion__btn > a, .Conversion__btn--strong > a {
    padding: 15px;
  }
  .Conversion__btn--strong > a {
    padding: 25px 10px;
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  /* Conversion md */
  .Conversion, .Twitter {
    padding: 30px 20px 30px;
  }
  .Conversion__inner {
    padding: 0;
  }
  .Conversion__btn, .Conversion__btn--strong {
    margin: 25px 0 0 0;
  }
  .Conversion__btn > a, .Conversion__btn--strong > a {
    padding: 20px 15px;
  }
  .Conversion__btn--strong > a {
    padding: 50px 15px;
    font-size: 24px;
  }
  .Conversion__link {
    margin: 25px 0 0 0;
    text-align: right;
    position: static;
  }
}

/* Twitter */
.Twitter__inner {
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
}

.Twitter__social {
  position: static;
  bottom: 20px;
  left: 50%;
  /*margin: 0 0 0 -88px;*/
}

.Twitter__social__title {
  color: #fff;
  font-size: 18px;
  margin: 0;
}

.Twitter__social__list {
  margin: 20px 0 0 0;
}

.Twitter__social__list > li {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin: 4px 5px;
}

@media screen and (max-width: 768px) {
  .Twitter {
    padding-top: 0;
    padding-bottom: 0;
  }
  /* Twitter md */
  .Twitter__social {
    position: static;
    bottom: auto;
    left: auto;
    margin: 20px 0 0 0;
  }
}

/* Conversion-image */
.Conversion-image {
  position: relative;
}

.Conversion-image__link {
  display: block;
  width: 100%;
  box-sizing: border-box;
  text-decoration: none;
}

.Conversion-image__link:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.Conversion-image__link__text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  padding: 15px;
  box-sizing: border-box;
}

.Conversion-image__link__text > span {
  display: block;
  padding: 0 15px 0 0;
}

.Conversion-image__link__text:after {
  content: "\F000";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  position: absolute;
  top: 50%;
  right: 15px;
  font-size: 8px;
  margin-top: -6px;
  font-weight: bold;
  color: #cc0000;
}

/* NewsRelease */
.NewsRelease {
  padding-top: 20px;
}

/* Information */
.Information {
  margin: 30px 0 0 1px;
  padding-top: 20px;
}

@media screen and (max-width: 768px) {
  /* Information md */
  .Information {
    margin: 10px 0 0 0;
  }
}

/* Attention */
.Attention {
  padding-top: 20px;
}

/* Link-text */
.Link-text {
  padding: 40px 0 0 0;
}

@media screen and (max-width: 768px) {
  /* Link-text md */
  .Link-text {
    padding: 20px 0 0 0;
  }
}

/* Delivery */
.Delivery {
  display: table;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0;
  background: #efefef;
}

.Delivery > li {
  display: table-cell;
  border-left: 1px solid #e5e5e5;
  padding: 0 20px;
  vertical-align: middle;
}

.Delivery > li:first-child {
  border: none;
}

.Delivery > li > a {
  position: relative;
  display: inline-block;
  text-align: left;
}

.Delivery_mail {
  width: 60%;
  text-align: right;
}

.Delivery_mail > a {
  padding: 0 0 0 27px;
}

.Delivery_mail > a:before {
  content: "\F002";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #cc0000;
}

.Delivery_rss {
  width: 40%;
}

.Delivery_rss > a {
  padding: 0 0 0 22px;
}

.Delivery_rss > a:before {
  content: "\F004";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  position: absolute;
  left: 0;
  top: 3px;
  font-size: 15px;
  color: #cc0000;
}

@media screen and (max-width: 768px) {
  /* Delivery md */
  .Delivery {
    display: block;
    width: auto;
    padding: 10px;
  }
  .Delivery > li {
    display: block;
    border-left: none;
    padding: 10px 0 0 0;
  }
  .Delivery > li:first-child {
    padding: 0;
  }
  .Delivery_mail {
    width: auto;
    text-align: left;
  }
  .Delivery_rss {
    width: auto;
  }
  .Delivery_rss > a {
    padding: 0 0 0 27px;
  }
  .Delivery_rss > a:before {
    left: 2px;
  }
}

/* Icon */
.Icon-tw:before {
  content: "\F011";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 34px;
  color: #fff;
}

.Icon-in:before {
  content: "\F012";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 34px;
  color: #fff;
}

.Icon-gplus:before {
  content: "\F013";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 34px;
  color: #fff;
}

.Icon-youtube:before {
  content: "\F014";
  font-family: "myfont";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* For With CJK Text =========== */
  position: relative;
  top: -0.1em;
  font-size: 34px;
  color: #fff;
}

/* twitter-widget */
#twitter-widget-0 {
  height: 348px !important;
}

@media (min-width: 1441px) {
  #twitter-widget-0 {
    height: 552px !important;
  }
}

@media (max-width: 1440px) {
  #twitter-widget-0 {
    height: 547.364px !important;
  }
}

@media (max-width: 1430px) {
  #twitter-widget-0 {
    height: 542.858px !important;
  }
}

@media (max-width: 1420px) {
  #twitter-widget-0 {
    height: 538.352px !important;
  }
}

@media (max-width: 1410px) {
  #twitter-widget-0 {
    height: 533.846px !important;
  }
}

@media (max-width: 1400px) {
  #twitter-widget-0 {
    height: 529.34px !important;
  }
}

@media (max-width: 1390px) {
  #twitter-widget-0 {
    height: 524.834px !important;
  }
}

@media (max-width: 1380px) {
  #twitter-widget-0 {
    height: 520.328px !important;
  }
}

@media (max-width: 1370px) {
  #twitter-widget-0 {
    height: 515.822px !important;
  }
}

@media (max-width: 1360px) {
  #twitter-widget-0 {
    height: 511.316px !important;
  }
}

@media (max-width: 1350px) {
  #twitter-widget-0 {
    height: 506.81px !important;
  }
}

@media (max-width: 1340px) {
  #twitter-widget-0 {
    height: 502.304px !important;
  }
}

@media (max-width: 1330px) {
  #twitter-widget-0 {
    height: 497.798px !important;
  }
}

@media (max-width: 1320px) {
  #twitter-widget-0 {
    height: 493.292px !important;
  }
}

@media (max-width: 1310px) {
  #twitter-widget-0 {
    height: 488.786px !important;
  }
}

@media (max-width: 1300px) {
  #twitter-widget-0 {
    height: 484.28px !important;
  }
}

@media (max-width: 1290px) {
  #twitter-widget-0 {
    height: 479.774px !important;
  }
}

@media (max-width: 1280px) {
  #twitter-widget-0 {
    height: 475.268px !important;
  }
}

@media (max-width: 1270px) {
  #twitter-widget-0 {
    height: 470.762px !important;
  }
}

@media (max-width: 1260px) {
  #twitter-widget-0 {
    height: 466.256px !important;
  }
}

@media (max-width: 1250px) {
  #twitter-widget-0 {
    height: 461.75px !important;
  }
}

@media (max-width: 1240px) {
  #twitter-widget-0 {
    height: 457.244px !important;
  }
}

@media (max-width: 1230px) {
  #twitter-widget-0 {
    height: 452.738px !important;
  }
}

@media (max-width: 1220px) {
  #twitter-widget-0 {
    height: 448.232px !important;
  }
}

@media (max-width: 1210px) {
  #twitter-widget-0 {
    height: 443.726px !important;
  }
}

@media (max-width: 1200px) {
  #twitter-widget-0 {
    height: 439.22px !important;
  }
}

@media (max-width: 1190px) {
  #twitter-widget-0 {
    height: 434.714px !important;
  }
}

@media (max-width: 1180px) {
  #twitter-widget-0 {
    height: 430.208px !important;
  }
}

@media (max-width: 1170px) {
  #twitter-widget-0 {
    height: 425.702px !important;
  }
}

@media (max-width: 1160px) {
  #twitter-widget-0 {
    height: 421.196px !important;
  }
}

@media (max-width: 1150px) {
  #twitter-widget-0 {
    height: 416.69px !important;
  }
}

@media (max-width: 1140px) {
  #twitter-widget-0 {
    height: 412.184px !important;
  }
}

@media (max-width: 1130px) {
  #twitter-widget-0 {
    height: 407.678px !important;
  }
}

@media (max-width: 1120px) {
  #twitter-widget-0 {
    height: 403.172px !important;
  }
}

@media (max-width: 1110px) {
  #twitter-widget-0 {
    height: 398.666px !important;
  }
}

@media (max-width: 1100px) {
  #twitter-widget-0 {
    height: 394.16px !important;
  }
}

@media (max-width: 1090px) {
  #twitter-widget-0 {
    height: 389.654px !important;
  }
}

@media (max-width: 1080px) {
  #twitter-widget-0 {
    height: 385.148px !important;
  }
}

@media (max-width: 1070px) {
  #twitter-widget-0 {
    height: 380.642px !important;
  }
}

@media (max-width: 1060px) {
  #twitter-widget-0 {
    height: 376.136px !important;
  }
}

@media (max-width: 1050px) {
  #twitter-widget-0 {
    height: 371.63px !important;
  }
}

@media (max-width: 1040px) {
  #twitter-widget-0 {
    height: 367.124px !important;
  }
}

@media (max-width: 1030px) {
  #twitter-widget-0 {
    height: 362.618px !important;
  }
}

@media (max-width: 1020px) {
  #twitter-widget-0 {
    height: 358.112px !important;
  }
}

@media (max-width: 1010px) {
  #twitter-widget-0 {
    height: 353.606px !important;
  }
}

@media (max-width: 1000px) {
  #twitter-widget-0 {
    height: 349.1px !important;
  }
}

@media (max-width: 1000px) {
  #twitter-widget-0 {
    height: 348px !important;
  }
}

@media screen and (max-width: 768px) {
  #twitter-widget-0 {
    height: 344px !important;
  }
}

/* Twitter-Aria liquid Layout */
.Twitter{height:auto !important;}
.Twitter__inner {padding: 20px 20px 14px 20px}
.Contents-conversion > .Grid-row .Grid-row{height:auto !important;}
/* for Twitter-Widget Block */
@media screen and (min-width: 1000px){
  .Contents-conversion {background-image: url("/resource/image/top/twitter_bg.gif");background-repeat: repeat-y; background-position: top right; background-size: 25% auto;}
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .Contents-conversion > .Grid-row > .Grid-col-lg-9{width:100%}
  .Contents-conversion > .Grid-row > .Grid-col-lg-3:before{ display:block; visibility:hidden; clear:both;height:0; content:"."; font-size:0;}
  .Contents-conversion > .Grid-row > .Grid-col-lg-3{width:100%; float:none; clear: both;}
}



/*▼スライダー動画▼*/
 div.movie-mask{
  padding-bottom: 52.5%;
  overflow: hidden;
}

@media screen and (max-width:768px){
   div.movie-mask{
    padding-bottom: 53.5%;
  }
}


video.js-Banner__slide__video{
  position: absolute;
  top: 0;
  left:0 ;
}

div.text-box-wrapper{
  position: absolute;
  top: 68%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  z-index: 10;
  width: 100%;
  height: 70%;
-moz-text-shadow: 0px 1px 25px rgba(0, 0, 0, 1);
-webkit-text-shadow: 0px 1px 25px rgba(0, 0, 0, 1);
-ms-text-shadow: 0px 1px 25px rgba(0, 0, 0, 1);
text-shadow: 0px 1px 25px rgba(0, 0, 0, 1);
}

div.text-box-wrapper p{
  color: #fdfdfd;
  font-size:40px;
  display: inline-block;
  line-height: 1.4;
}

div.text-box-wrapper span{
  font-size: 28px;
  font-weight: normal;
  padding-bottom: 2px;
  border-bottom: 3px solid #ffffff;
}

@media (max-width:768px){
  div.text-box-wrapper{
    top: 40%;
  }
  div.text-box-wrapper p{
    font-size: 30px;
  }
  div.text-box-wrapper span{
    font-size: 22px;
  }
}

@media (max-width:600px){
  div.text-box-wrapper{
    top: 45%;
  }
  div.text-box-wrapper p{
    font-size: 22px;
  }
  div.text-box-wrapper span{
    font-size: 14px;
  }
}
